.bckLvl {
  background-attachment: fixed;
  background-size: cover;

  // &.lvl1 {
  //   background-image: url("../assets/Level1/Stars.png"),
  //     url("../assets/Level1/Mountains.png"), url("../assets/Level1/Sun.png"),
  //     url("../assets/Level1/background.png");
  // }
  &.lvl1 {
    background-image: url("../assets/Level5/PNG/image background.png");
  }

  &.lvl2 {
    background-image: url("../assets/Level2/background1.png"),
      url("../assets/Level2/background2.png");
  }

  &.lvl3 {
    background-image: url("../assets/Level3/PNG/Background layers/Layer_0010_1.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0009_2.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0008_3.png");
  }

  &.lvl4 {
    background-image: url("../assets/Level4/PNG/background image.png");
  }
  &.lvl5 {
    background-image: url("../assets/Level5/PNG/image background.png");
  }
}
.parallax1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-position-y: bottom;
  background-repeat: repeat-x;
  z-index: -1;

  background-size: auto 100%;

  // &.lvl1 {
  //   background-image: url("../assets/Level1/Layer2.png");
  // }
  &.lvl1 {
    background-image: url("../assets/Level5/PNG/water front.png");
    background-size: auto 35%;
  }
  &.lvl2 {
    background-image: url("../assets/Level2/background4b.png");
  }

  &.lvl3 {
    background-image: url("../assets/Level3/PNG/Background layers/Layer_0000_9.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0001_8 - hut.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0002_7 - v2.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0003_6.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0004_Lights.png");
  }

  &.lvl4 {
    background-image: url("../assets/Level4/PNG/Front grass.png"),
      url("../assets/Level4/PNG/Front trees.png");
  }
  &.lvl5 {
    background-image: url("../assets/Level5/PNG/water front.png");
    background-size: auto 35%;
    z-index: 8;
  }
}
.parallax2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-position-y: bottom;
  background-repeat: repeat-x;
  z-index: -1;

  background-size: auto 100%;

  // &.lvl1 {
  //   background-image: url("../assets/Level1/Layer3.png");
  // }
  &.lvl1 {
    background-image: url("../assets/Level5/PNG/water back.png");
    background-size: auto 75%;
  }
  &.lvl2 {
    background-image: url("../assets/Level2/background3.png");
  }
  &.lvl3 {
    background-image: url("../assets/Level3/PNG/Background layers/Layer_0007_Lights.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0006_4.png"),
      url("../assets/Level3/PNG/Background layers/Layer_0005_5.png");
  }
  &.lvl4 {
    background-image: url("../assets/Level4/PNG/back grass.png"),
      url("../assets/Level4/PNG/back trees.png");
  }

  &.lvl5 {
    background-image: url("../assets/Level5/PNG/water back.png");
    background-size: auto 75%;
  }
}
